/* Action Host v1.1.1 by Tsooj Media */
.atm_ah_disabled_link, .atm_ah_disabled_link a { cursor: default !important; -webkit-user-select: none !important; -webkit-touch-callout: none !important; -webkit-tap-highlight-color: transparent !important }
.atm_ah_disabled_link:focus { outline:0 !important; }






.rwml-menu-imported {
	display: none;
}

#stacks_in_2 {
	display: none !important;
}


/* Start by hiding all translatable items. This class is applied via jQuery in the scripts-global.js file */
.rwml-translatable {
	display: none;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.cz .rwml-translatable:lang(cz) {
	display: inherit;
}



/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.en .rwml-translatable:lang(en) {
	display: inherit;
}















#stacks_in_4 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}




#stacks_in_11 {
	
	
	
	
	
	 text-align: ;
}






#stacks_in_22 {
	
	
	
	
	
	 text-align: ;
}




#stacks_in_33 { display: none; }
#stacks_in_34 { display: none; }